@charset "utf-8";
/* CSS Document */


/*-------------------- General-Start ---------------------*/
body
{
	margin:0 0 0 0;
	padding:0;
	color:#606060;
	text-decoration:none;
	font-size:13px;
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6, p, span, br, ul, li, ol, dl, dt, dd, form, input, textarea, select, img
{
	margin:0;
	padding:0;
	border:0;
	outline:0 none;
}
a, a:hover
{
	outline:0 none;
}
.spacer
{
	clear:both;
	line-height:0;
	font-size:0;
}



/*-------------------- General- End ---------------------*/
/*-------------------- Body - Start ---------------------*/

.outer{
	display:block;
	float:left;
	width:100%;
	background:#FFF url(../images/bg_all.gif) 0 0 repeat-x;
}
.wraper
{
	width:960px;
	margin:0 auto;
	display:block;
}
.main{
	display:block;
	width:960px;
	margin:0;
	float:left;
	background:#ffffff;
}
.header
{
	float:left;
	display:block;
	width:100%;
}
.logo a{
	display:block;
	float:left;
	background:url(../images/logo.jpg) 10px 0 no-repeat;
	width:328px;
	height:32px;
	margin:20px 0;
}
.phone{
	display:block;
	float:right;
	margin:20px 11px 0 0;
	color:#00b8ff;
	font-size:24px;
	font-weight:bold;
}
.icon1{
	display:block;
	float:right;
	margin:15px 6px 0 0;
}
.bannar{
	display:block;
	float:left;
	width:100%;
	background:url(../images/bannar_img.jpg) 50% 0 no-repeat;
	height:265px;
}
.join{
	display:block;
	width:127px;
	height:37px;
	float:right;
	margin:195px 28px 0 0;
}
.main_body{
		display:block;
		float:left;
		width:960px;
		margin-bottom:10px;
}

.left_panel{
		display:block;
		float:left;
		width:600px;
		margin:10px 0 0 10px;
}
.welcome{
		display:block;
		float:left;
		width:100%;
}
.left_2{
		display:block;
		float:left;
		width:100%;
		margin:20px 0 0 0;
}
.popular_links_box
{
	display:block;
	padding:0;
}
.heading_1{
	color:#00b8ff;
	font-size:24px;
	font-weight:normal;
}
.heading_2{
	color:#000000;
}
.popular_links_list
{
	float:left;
	display:block;
	padding:0;
	margin:0;
	width:100%;
	list-style:none;
}
.popular_links_list li
{
	/*list-style-image:url(../images/bulet_02.gif);*/
	background:url(../images/bullet1.gif) no-repeat 0 12px;
	margin:0 0 0 0;
	padding:10px 0 0 24px;
}
.popular_links_list li a
{
	color:#000;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
}
.popular_links_list li a:hover
{
	text-decoration:underline;
}
.bg_quick{
		display:block;
		float:left;
		width:100%;
		background:url(../images/quick_bg.jpg) 0 0 no-repeat;
		height:200px;
		margin:10px 0;
}
.heading_3{
	color:#000;
	margin:8px 0 0 10px;
	font-size:16px;
}
.heading_4{
	color:#000;
	margin:5px 0 0 10px;
	font-size:12px;
}

.welcome_txt{
	float:left;
	display:block;
	width:100%;
	margin:5px 0 0 0;
	text-align:justify;
	color:#5d5d5d;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
}
.welcome_txt2{
	float:left;
	display:block;
	width:100%;
	margin:5px 0 0 0;
	text-align:justify;
	color:#5d5d5d;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
}
.read_more{
		float:right;
		color:#232323;
		font-style:italic;
		margin:0;
		display:block;
		text-align:right;
		font-size:12px;
		font-weight:bold;
}

.welcome_txt img{
	float:left;
	margin:2px 10px 0 0;
}
.linktxt_orng01
{
	color:#232323;
	font-weight:bold;
	text-decoration:none;
}
.product{
	display:block;
	float:left;
	width:100%;
	border:1px #d6d6d6 solid;
	margin:10px 0 0 0;
}
.right_panel{
			display:block;
			float:left;
			width:330px;
			margin:10px 0 0 10px;
}
.news{
	display:block;
	float:left;
	width:100%;
	height:224px;
}
.news_top{
	display:block;
	float:left;
	background:url(../images/news_top.jpg) left top no-repeat;
	width:100%;
	height:63px;

}
.heading_6{
	color:#fff; 
	padding:8px 0 0 15px;
	font-size:20px;
	font-weight:normal;
}
.news_middle{
	display:block;
	float:left;
	background:#e0f6ff;
	width:100%;
}
.nav{
	display:block;
	float:left;
	width:325px;
	list-style:none;
}
.nav li{
	display:block;
	float:left;
	color:#4e4e4e;
	margin:5px 0 5px 15px;
	width:310px;
	padding:10px 0 5px 0;
	font-size:12px;
	font-weight:bold;
	border-top:#525252 1px dotted;
}
.nav li:first-child{
	border:none;
	margin:0 0 5px 15px;
}
.li_txt{
	color:#606060; font-size:12px;clear:both;
}
.li_txt1 a{
	color:#593b54;	
	font-size:13px;
	font-weight: bold; 
	padding:5px 0; 
	list-style: square;
	display:block;
	float:left;
	width:100%;
	text-decoration:none;
}
.li_txt1 a:hover{
	text-decoration:underline;
}
.li_txt2{
	color:#606060;	
	font-size:13px;
	font-weight: normal; 
	padding:2px 0 0 0; 
	list-style: square;
	list-style-position:inside
}
.news_bottom{
	display:block;
	float:left;
	width:100%;
	background:url(../images/news_bottom.jpg) left top no-repeat;
	height:19px;
}
.line2{margin:5px 0 0 0;}
.contact{
	display:block;
	float:left;
	width:330px;
	margin:50px 0 0 0;
}
.quick{
	display:block;
	float:left;
	width:100%;
}
.cont_bg{
	display:block;
	float:left;
	height:140px;
	width:100%;
	background:url(../images/cont_bg.gif) 0 7px no-repeat;
	color:#010101;
	font-size:13px;
}
.heading_7{
	color:#00b8ff;
	padding:0 0 0 10px;
	font-size:20px;
	font-weight:normal;
}
.two{display:block;float:left; width:100%;}
.phone2{
	display:block;
	float:left;
	margin:10px 11px 0 0;
	color:#4d4d4d;
	font-size:18px;
	font-weight:bold;
}
.icon2{
	display:block;
	float:left;
	margin:0 6px 0 0;
}
/*-------------------- Body - End ---------------------*/


/*-------- footer start --------*/

.footer
{
	float:left;
	display:block;
	width:100%;
	background:url(../images/footer_bg.gif) 0 0 repeat-x;
	margin:0 0 0 0;
	padding:0;
	height:70px;

}
.w3c_stkr
{
	float:left;
	display:block;
	margin:25px 0 0 10px;
}
.footer_logo a{
	display:block;
	float:left;
	background:url(../images/footer_log.jpg) 10px 0 no-repeat;
	width:280px;
	height:38px;
	margin:20px 0 0 0;
}
.footer_link{
	display:block;
	float:right;
	margin:20px 10px 0 0;
}
.footer_link p a{
	color:#002f42;
	font-size:11px;
	text-decoration:none;
}

.footer_link2{
	display:block;
	float:right;
	color:#fff;
	font-size:12px;
	margin:30px 5px 0 0;
}



/*--------- footer end ---------*/
/*----New Attchment Edit by Arpan on 09.04.2011----*/

.productsliderbody{
	font-size:12px;
	height:190px;
	width:600px;
}

.productslidetop .leftpart {
	background-image:url(../images/productslideleft.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
	height:30px;
	display:block;
	width:18px;
}
.productslidetop .rightpart {
	background-image:url(../images/productslideright.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	float:right;
	height:30px;
	width:18px;
}

.producttoptext{
	float:left;
	font-size:14px;
	padding-top:2px;
	color:#FFF;
	font:bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.clear{
	clear:both;
	padding:0px;
	margin:0px;
}
.productsliderbody .next{
background-image:url(../images/productslidernext.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#FFF;
	width:39px;
	height:39px;
	/*float:left;
	margin:79px 0 0 0;*/
	cursor:pointer;
	z-index:100;
}
.productsliderbody .prev{
background-image:url(../images/productprev.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:39px;
	height:39px;
	cursor:pointer;
}
.sliderpart{
	width:500px;
	float:left;
	height:190px;
	overflow:hidden;
}
.productbox{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	font-weight:bold;
	}
.productbox img {
height:96px;
}
.carousel{
	width:480px; 
	overflow:hidden; 
	visibility:visible; 
	position:relative; 
	z-index:2; 
	height:282px;
}
.carousel ul{
	list-style:none;
	font-size: 10px; 
	color:#FFF; 
	margin:0px; 
	padding:0px; 
	position:relative; 
	z-index:1; 
	width:2745px; 
	left:-732px;
}
.carousel ul li{
			background:url(../images/pro_line.gif) top right no-repeat;
			float:left;
			width:170px; 
			overflow:hidden; 
			float:left; 
			height:200px;
			display:block;
}
.carousel ul li a{
			color:#333;
			text-decoration:none;
			text-align:center;
			width:170px;
			display:block;
			padding:10px 0 0 0;
			height:200px;
}
.carousel ul li img{
			border:none;
}
.carousel ul li span{
				text-decoration:none;
				text-align:center;
				color:#666;
				font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
				display:block;
				padding:0px;
				margin:0px;

}
.carousel ul li span p{
				padding:0px;
				margin:0px;
				text-align:center;

}
.carousel ul li span a
{
			color:#113b6f;
			text-decoration:underline;
			display:block;
			width:100%;
			text-align:center;
			font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
			padding:0px;
			margin:0px;
			height:auto;
			border:none;
}
.marg{ 
	margin:0px;
	padding:0px;
}

.productbox{
		display:block;
}
.productbox span,
.productbox span a{
	color:#333;
	text-decoration:none;
}
.productbox a{
	color:#113b6f;
	text-decoration:none;
}
#menu .extraclass table, #menu .extraclass table td {
	width:0;
	height:0;
}
.registrationinput{/*background:url(images/loginforminput.jpg) top left no-repeat;*/
 height:18px;
width:165px;
border:#999999 1px solid;
/*background:none;*/
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
padding:0 0 0 2px;
/*margin-bottom:9px;*/
margin-left:5px;
}
#main{
	height:31px;
}

.productslidebottom{
	background:url(../images/productslidebottom.jpg) top left no-repeat;
	width:788px;
	height:3px;
	font-size:0;
}
/*==============================*/
/*---- product slider start ----*/
/*==============================*/
#slider
{
	float:left;
	display:block;
	width:100%;
}
#slider ul
{
	list-style:none;
	float:left;
	display:block;
	width:100%;
}
#slider li
{ 
	/* define width and height of list item (slide) entire slider area will adjust according to the parameters provided here */ 
	width:580px;
	height:180px;
	overflow:hidden; 
}
ol#controls
{
	display:block;
	padding:0;
	margin:10px 0 10px 10px;
	width:100%;
	float:left;
}
ol#controls li
{
	margin:0 5px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	line-height:28px;
}
ol#controls li a
{
	float:left;
	background:#3d3d3d;
	color:#fff;
	padding:0 7px;
	text-decoration:none;
	display:block;
	font-weight:bold;
	line-height:20px;
}
ol#controls li a:hover
{
	background:#009de6;
}
ol#controls li.current a
{
	background:#009de6;
	color:#fff;
	font-weight:bold;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
.slider_contenthdtxt{ font-size:18px; font-weight:bold; color:#263b54; margin:0 0 6px 10px; float:left; display:block; width:400px;}
.slider_contenttxt{ line-height:17px; color:#505663; margin:0 0 6px 10px; float:left; display:block; width:400px; text-align:justify;}
.slider_content
{
	float:left;
	display:block;
	width:590px;
	height:228px;
}
.slider_content img
{
	float:left;
	display:block;
	margin:0 10px;
	width:135px;
}
.slid_more{color:#3272ca; text-decoration:none;}

/*==============================*/
/*---- product slider start ----*/
/*==============================*/
.rss a{
	float:left;
	display:block;
	margin:18px 0 0 10px;
	background:url(../images/rss_mediscreen.png) 0 0 no-repeat;
	height:32px;
	width:32px;
}